package kr.co.hanwha.hifive.view.refresh;

/**
 * Created by sanghoonkwon on 2018. 1. 12..
 */

public interface FooterListener {

    void onLoadBefore(int scrollY);

    void onLoadAfter(int scrollY);

    void onLoadReady(int scrollY);

    void onLoading(int scrollY);

    void onLoadComplete(int scrollY, boolean isLoadSuccess);

    void onLoadCancel(int scrollY);
}
